This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 729203 - Review Request: fedora-package-config-zypp - Fedora package repository configuration for zypper
Review Request: fedora-package-config-zypp - Fedora package repository config...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 729199 729200
Blocks: 729201
  Show dependency treegraph
 
Reported: 2011-08-08 23:06 EDT by T.C. Hollingsworth
Modified: 2011-08-19 06:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-19 06:48:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description T.C. Hollingsworth 2011-08-08 23:06:02 EDT
Spec URL: http://www.u.arizona.edu/~tchol/fedora/fedora-package-config-zypp.spec
SRPM URL: http://www.u.arizona.edu/~tchol/fedora/fedora-package-config-zypp-1-1.noarch.rpm
Description: Fedora package repository configuration for zypper
Comment 1 T.C. Hollingsworth 2011-08-09 08:56:43 EDT
$ rpmlint SPECS/fedora-package-config-zypp.spec 
SPECS/fedora-package-config-zypp.spec:9: W: unversioned-explicit-provides libzypp-config
SPECS/fedora-package-config-zypp.spec: W: no-%build-section
0 packages and 1 specfiles checked; 0 errors, 2 warnings.

$ rpmlint RPMS/noarch/fedora-package-config-zypp-1-1.noarch.rpm 
fedora-package-config-zypp.noarch: W: spelling-error Summary(en_US) zypper -> zipper, zapper, gypper
fedora-package-config-zypp.noarch: W: spelling-error %description -l en_US zypper -> zipper, zapper, gypper
fedora-package-config-zypp.noarch: W: no-url-tag
fedora-package-config-zypp.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 4 warnings.
Comment 2 T.C. Hollingsworth 2011-08-19 06:48:59 EDT
Closing because this is blocked on bug729200.

I'm deleting the SRPMS to save my horribly close disk quota but I'll leave the specfiles up for future contributors interested in packaging this.

Note You need to log in before you can comment on or make changes to this bug.